camera_matrix:
  cols: 3
  data: [728.7329, 0, 626.0223, 0, 729.0125, 531.8843, 0, 0, 1.0]
  rows: 3
camera_name: narrow_stereo/left
disparity_matrix:
  cols: 4
  data: [1.0, 0.0, 0.0, -631.9366912841797, 0.0, 1.0, 0.0, -525.7403373718262, 0.0,
    0.0, 0.0, 765.9073658757856, 0.0, 0.0, 5.135995500185142, -0.0]
  rows: 4
distortion_coefficients:
  cols: 5
  data: [-0.0463, 0.1427, 0.00067775, -0.00082188, -0.089]
  rows: 1
distortion_model: plumb_bob
image_height: 1024
image_width: 1224
projection_matrix:
  cols: 4
  data: [765.9073658757856, 0.0, 631.9366912841797, 0.0, 0.0, 765.9073658757856, 525.7403373718262,
    0.0, 0.0, 0.0, 1.0, 0.0]
  rows: 3
rectification_matrix:
  cols: 3
  data: [0.9999217422344183, -0.006182157599814075, 0.010876136000278258, 0.006058896796317386,
    0.9999174590521689, 0.011329821369539302, -0.01094528101498828, -0.011263037337466095,
    0.9998766648009333]
  rows: 3
